/* CSS Document */
body { background-color:#FFFFFF; font-family:"Courier New", Courier, mono; }

a {color:#C0C0C0;}

#outside_area { position: relative; background-color:#ffffff; width:839px; margin-left:auto; margin-right:auto; }

#book {background-color:#ffffff; background-image:url(../images/book-slideshow-page2.jpg); margin-left: auto; margin-right: auto;}

#book001 {position: relative; background-color:#ffffff;}
#home_page_header { position: relative; padding:20px 0px 10px 0px; height: 20px; background-position:0px -5px; text-align:left;}
#home_page_header h1 { margin: 20px 0px 0px 70px; font-size:14px; font-family:"Courier New", Courier, monospace; color:#000000;}
#home_page_header h2 { font-size:14px; font-family:"Courier New", Courier, monospace; }
#home_top_nav { color:#FFFFFF; padding: 10px 0px 10px 10px; font-size:13px; font-weight:bold; font-family:"Courier New", Courier, monospace;}
#home_top_nav ul { padding:0px; margin:0px}
#home_top_nav li { display:inline;}
#home_top_nav a { color:#000000; text-decoration:none; margin: 0px 50px 0px 50px; padding: 10px;}
#home_top_nav a:hover { color:#999999;}

#home_main_area { position: relative; height:567px; padding:10px 0px 0px 0px; font-size: 14px; line-height:20px; margin-left:auto; margin-right:auto; }
#home_main_area2 { position: relative; height:567px; padding:10px 20px 10px 20px; font-size: 14px; text-align:justify; line-height:20px; background-color:#ffffff; }

#next {font-size:14px; font-family:"Courier New", Courier, monospace; position:absolute; right:0px; text-align:right; }
#next a{ color:#000000} a:link {text-decoration: none} a:hover { text-decoration:underline}
#previous {font-size:14px; font-family:"Courier New", Courier, monospace; position:absolute; left:0px; text-align:left;}
#previous a{ color:#000000} a:link {text-decoration: none} a:hover { text-decoration:underline}
#homelink { font-size:14px; font-family:"Courier New", Courier, monospace; position:absolute; width:650px; left:75px; right:75px; text-align:center; }
#homelink a:link {text-decoration:none} a:hover {color:#000000}
#footerlinks {font-size:14px; font-family:"Courier New", Courier, monospace; height:45px; position:relative; }

/* is any of the below used?*/

#header { background-color:#CCCCCC; padding:20px 0px 10px 0px; background-image:url(../images/header.jpg); height: 112px; background-position:0px -5px; text-align:left;}

#header h1 { margin: 20px 0px 0px 30px; font-size:24px; font-family:"Courier New", Courier, monospace; color:#000000;}

#top_nav { background-color:#CCCCCC; background-image:url(../images/navigation-background.jpg); color:#FFFFFF; padding: 10px 0px 10px 10px; font-size:13px; font-weight:bold; font-family:"Courier New", Courier, monospace;}

#top_nav ul {padding:0px; margin:0px;}
#top_nav li { display:inline;}
#top_nav a {
	color:#000000;
	text-decoration:none;
	margin: 35px 0px 0px 35px;
	padding: 10px;
}
#top_nav a:hover { color:#999999;}

#side_panel {background-image:url(../images/side-panel.jpg); position:absolute; margin:0px 0px 0px 0px;}

#sub_nav { width:110px; font-family:"Courier New", Courier, mono; position:absolute; margin:250px 0px 0px -180px;}
#sub_nav ul { margin:0px; padding:0px; }
#sub_nav li { list-style-type:none; margin: 5px 5px 5px 5px;}
#sub_nav a { width:110px; display:block; padding:5px; text-decoration:none; color:#000000; border:1px solid #ffffff;}
#sub_nav a:hover { background-color:#cccccc; background-position:15px 1px;}

#main_area { background-color:#dededc; padding:10px 20px 10px 200px; font-size: 14px; text-align:justify; 
line-height:20px; }

#main_area h1 {
	color:#000000;
	font-family:"Courier New", Courier, monospace;
	font-size:18px;
	text-align:left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main_area h2 { margin: 0px 0px 20px 0px; color:#000000; font-family:"Courier New", Courier, monospace; font-size:16px; text-align:left;}
#h2 {
	color:#000000;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	text-align:left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;}

#footer { background-color:#CCCCCC; color:#000000; padding: 10px 0px 10px 10px; font-size:12px; text-align:center;}

#left_image { float:left; margin:10px 10px 10px 0px;}
#left_image img { border:3px solid #000000;}

#home_page {background-color:#999999; background-image:url(../images/dream-scene-web.jpg)}

#home_page_new {background-color:#999999; background-image:url(../images/new-home-page.jpg)}

#book_order {background-color:#ffffff;
background-image:url(../images/book-order-page.jpg)}

#book_main_area { height:415px; padding:10px 20px 10px 200px; font-size: 10px; text-align:justify; 
line-height:20px; }

#home_footer {
	color:#000000;
	padding: 10px 0px 10px 10px;
	font-size:12px;
	text-align:center;
	position:absolute;
	margin:0px 0px 0px 0px;
	left: 24px;
	top: 595px;
}
#home_page_image {float:none; margin:10px 10px 10px 0px;}



#internal_page {background-color:#999999; background-image:url(../images/internal-pages-flat.jpg)}